body {
	font-family: Verdana;
	font-size: 11px;
	margin: 0 auto;
	color: red;
	background-image: url('../images/bcg.jpg');
	background-color: #ffffff;
        background-attachment: fixed;
        background-position: top center;
	background-repeat: no-repeat;
        overflow-y: scroll;
        overflow-x: hidden;

	}



a {
	text-decoration: none;
	color: #000000;
	}

a:link, a:visited {
	text-decoration: none;
	}

a:active {
	color: #b80000;
	}

a:hover {
	color: #cb0722;
	text-decoration: none;
	}

h1 {
	font-size: 40px;
	color: #3f1808;
	font-weight: normal;

        margin-bottom: 20px;
	}

h2 {
	font-size: 24px;
	color: #94603e;
	font-weight: normal;

        margin-top: 10px;
        margin-bottom: 15px;
	}

h3 {
	font-size: 20px;
	color: #000000;
	font-weight: normal;
        margin-bottom: 5px;
	}

h4 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
        margin-bottom: 0px;
	}


#main {
        margin-left: auto; 
        margin-right: auto;
        width: 1067px;
        position: relative;
        background-color: transparent;
        background-repeat: repeat-y;
        background-position: top;
        padding-bottom: 0px;
        top: 0px;
	}

.foto {
	float: left;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
        border: 0px white;
	}

.foto img {
	border: 0px solid #ffffff;
	}

.foto img:hover {
	border: 0px solid #ffffff;
	}


#header {
        position: relative;
	width: 1067px;
        height: 430px;
        background-color: transparent;
	background-image: url('../images/head.png');
        background-position: top;
        left: 0px;
	}

#menu {
        position: absolute;
	font-size: 20px;
        color: #000000;
	width: 800px;
        height: 56px;
        top: 390px;
        left: 560px;
        text-align: left;
        word-spacing: 3px;


	}

#menu a {
	text-decoration: none;
	font-size: 17px;
	color: #3f1808;
	}

#menu a:link, a:visited {
	text-decoration: none;
	}

#menu a:hover {
	color: #cb0722;
	}

#menu img {
	border: 0px solid #ffffff;
	}

#menu img:hover {
	border: 0px solid #7f8a94;
	}

#reference {
        position: relative;
	width: 1067px;
        height: 213px;
	font-size: 11px;
        color: #000000;
        background-color: transparent;
	background-image: url('../images/bcg_reference.png');
        background-repeat: repeat-y;
	}

#reference img {
	border: 0px solid #ffffff;
	}

#reference img:hover {
	border: 0px solid #ffffff;
	}


#bezne_pecivo {
        position: absolute;
	font-size: 20px;
        color: #000000;
	width: 220px;
        height: 213px;
        top: 0px;
        left: 85px;
        text-align: center;
	}

#bezne_pecivo a {
	text-decoration: none;
	color: #c2c2c2;
	}

#bezne_pecivo a:link, a:visited {
	text-decoration: none;
	}

#bezne_pecivo a:hover {
	color: #ffffff;
	}

#jemne_pecivo {
        position: absolute;
	font-size: 20px;
        color: #000000;
	width: 116px;
        height: 136px;
        top: 0px;
        left: 320px;
        text-align: center;
	}

#jemne_pecivo a {
	text-decoration: none;
	color: #c2c2c2;
	}

#jemne_pecivo a:link, a:visited {
	text-decoration: none;
	}

#jemne_pecivo a:hover {
	color: #ffffff;
	}

#chleb {
        position: absolute;
	font-size: 20px;
        color: #000000;
	width: 116px;
        height: 136px;
        top: 0px;
        left: 560px;
        text-align: center;
	}

#chleb a {
	text-decoration: none;
	color: #c2c2c2;
	}

#chleb a:link, a:visited {
	text-decoration: none;
	}

#chleb a:hover {
	color: #ffffff;
	}

#trvanlive_pecivo {
        position: absolute;
	font-size: 20px;
        color: #000000;
	width: 116px;
        height: 136px;
        top: 0px;
        left: 780px;
        text-align: center;
	}

#trvanlive_pecivo a {
	text-decoration: none;
	color: #c2c2c2;
	}

#trvanlive_pecivo a:link, a:visited {
	text-decoration: none;
	}

#trvanlive_pecivo a:hover {
	color: #ffffff;
	}

#pojizdna {
        position: absolute;
	font-size: 20px;
        color: #000000;
	width: 538px;
        height: 82px;
        top: 0px;
        left: 493px;
        text-align: center;

	}

#pojizdna img {

	border: 0px solid #ffffff;
	}

#pojizdna a {
	text-decoration: none;
	color: #c2c2c2;
	border: 0px solid #ffffff;
	}

#pojizdna a:link, a:visited {
	text-decoration: none;
	border: 0px solid #ffffff;
	}

#pojizdna a:hover {
	color: #ffffff;
	border: 0px solid #ffffff;
	}



#text {
        position: relative;
	width: 890px;
        min-height: 300px;
	font-size: 12px;
        color: #000000;
        line-height: 2;
        background-color: transparent;
	background-image: url('../images/bcg_page.png');
        padding: 15px 90px 15px 90px;


	}

#text ol{
        padding-left: 20px;
        }

#text ol li{
        padding-left: 2px;
        }

#text ul{
        padding-left: 20px;
        }

#text img {
	border: 0px solid #ffffff;
	}

#text img:hover {
	border: 0px solid red;
	}

#text a {
	text-decoration: none;
	color: #000000;
	}

#text a:link, a:visited {
	text-decoration: none;
	}

#text a:active {
	color: #b80000;
	}

#text a:hover {
	color: #009ee0;
	text-decoration: none;
	}

#text_pecivo {
        position: relative;
	width: 890px;
        min-height: 300px;
	font-size: 11px;
        color: #000000;
        background-color: transparent;
	background-image: url('../images/bcg_page.png');
        padding: 15px 90px 15px 90px;


	}

#footer {
	position: relative;
	background-color: transparent;
	background-image: url('../images/footer.png');
	background-position: top;
        background-repeat: no-repeat;
        width: 1067px;
	height: 252px;
	font-size: 10px;
	color: #d1d3d4;

        }

#footer_menu {
	position: absolute;
	background-color: transparent;
        top: 55px;
        left: 305px; 
        text-align: left;
	font-size: 10px;
	color: #000000;
        }

#footer_pecivo {
	position: absolute;
	background-color: transparent;
        top: 55px;
        left: 465px; 
        text-align: left;
	font-size: 10px;
	color: #000000;
        }

#footer_copyrights {
	position: absolute;
	background-color: transparent;
        top: 55px;
        left: 625px;
        text-align: left;
	font-size: 10px;
	color: #000000;
        }



#separator {
	position: relative;
	background-color: #000000;
        width: 890px;
	height: 1px;
        top: 0px;
	font-size: 5px;
        margin: 0px 0px 0px 0px;
        }

#separator2 {
	position: relative;
	background-color: #000000;
        width: 220px;
	height: 1px;
        top: 0px;
	font-size: 5px;
        margin: 5px 0px 5px 0px;
        }

#pojizdna_foto {
	position: relative;
	background-color: transparent;
	background-image: url('../images/pojizdna_foto.jpg');
	background-position: top;
        background-repeat: no-repeat;
        width: 890px;
	height: 330px;
        left: 0px;
	color: #000000;

        }


.schovat div {display: none}